View Issue Details

IDProjectCategoryView StatusLast Update
0035891LazarusOtherpublic2019-08-03 13:39
ReporterPéter GáborAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version2.0.4 
Summary0035891: Updated hungarian translation for fixes and trunk (r.61624)
DescriptionUpdated Hungarian translation files attached.
TagsNo tags attached.
Fixed in Revision61643, 61644
LazTarget-
Widgetset
Attached Files

Activities

Péter Gábor

2019-07-26 21:25

reporter  

Lazarus-fixes-2019.Jul.26-changes-only.tgz (167,960 bytes)

Péter Gábor

2019-07-26 21:26

reporter  

Lazarus-trunk-2019.Jul.26-changes-only.tgz (248,789 bytes)

Maxim Ganetsky

2019-07-29 23:22

developer   ~0117493

Applied, thanks.

Issue History

Date Modified Username Field Change
2019-07-26 21:25 Péter Gábor New Issue
2019-07-26 21:25 Péter Gábor File Added: Lazarus-fixes-2019.Jul.26-changes-only.tgz
2019-07-26 21:26 Péter Gábor File Added: Lazarus-trunk-2019.Jul.26-changes-only.tgz
2019-07-29 15:34 Maxim Ganetsky Assigned To => Maxim Ganetsky
2019-07-29 15:34 Maxim Ganetsky Status new => assigned
2019-07-29 23:22 Maxim Ganetsky Status assigned => resolved
2019-07-29 23:22 Maxim Ganetsky Resolution open => fixed
2019-07-29 23:22 Maxim Ganetsky Fixed in Version => 2.0.4
2019-07-29 23:22 Maxim Ganetsky Fixed in Revision => 61643, 61644
2019-07-29 23:22 Maxim Ganetsky LazTarget => -
2019-07-29 23:22 Maxim Ganetsky Note Added: 0117493
2019-08-03 13:39 Péter Gábor Status resolved => closed